eidogo = window.eidogo || {};
eidogo.i18n = eidogo.i18n || {
    'move':             'Move',
    'loading':          'Loading',
    'passed':           'passed',
    'resigned':         'resigned',
    
    'variations':       'Variations',
    'no variations':    'none',
    
    'tool':             'Tool',
    'view':             'Jump to Move',
    'play':             'Play',
    'region':           'Select Region',
    'add_b':            'Black Stone',
    'add_w':            'White Stone',
    'edit comment':     'Edit Comment',
    'edit game info':   'Edit Game Info',
    'done':             'Done',
    'triangle':         'Triangle',
    'square':           'Square',
    'circle':           'Circle',
    'x':                'X',
    'letter':           'Letter',
    'number':           'Number',
    'label':            'Custom Label',
    'dim':              'Dim',
    'clear':            'Clear Marker',
    'score':            'Score', // as in score tool
    'score est':        'Score Estimate',
    'search':           'Search',
    'search corner':    'Corner Search',
    'search center':    'Center Search',
    'region info':      'Click and drag to select a region.',
    'two stones':       'Please select at least two stones to search for.',
    'two edges':        'For corner searches, your selection must touch two adjacent edges of the board.',
    'no search url':    'No search URL provided.',
    'close search':     'close search',
    'matches found':    'matches found.', // as in, "12 matches found"
    'show games':       'Show pro games with this position',
    'save to server':   'Save to Server',
    'download sgf':     'Download SGF',
    'multi-game sgf':   'Multi-game SGF: ',
    'next game':        'Next Game',
    'previous game':    'Previous Game',
    'end of variation': 'End of variation',
    'right':            'RIGHT',
    'wrong':            'WRONG',
    'delete':           'Delete move',

    'white':            'White',
    'white rank':       'White rank',
    'white team':       'White team',

    'black':            'Black',
    'black rank':       'Black rank',
    'black team':       'Black team',

    'captures':         'captures',
    'time left':        'time left',
    
    'you':              'You',

    'game':             'Game',
    'handicap':         'Handicap',
    'komi':             'Komi',
    'result':           'Result',
    'date':             'Date',
    'info':             'Info',
    'place':            'Place',
    'event':            'Event',
    'round':            'Round',
    'overtime':         'Overtime',
    'opening':          'Openning',
    'ruleset':          'Ruleset',
    'annotator':        'Annotator',
    'copyright':        'Copyright',
    'source':           'Source',
    'time limit':       'Time limit',
    'transcriber':      'Transcriber',
    'created with':     'Created with',

    'january':          'January',
    'february':         'February',
    'march':            'March',
    'april':            'April',
    'may':              'May',
    'june':             'June',
    'july':             'July',
    'august':           'August',
    'september':        'September',
    'october':          'October',
    'november':         'November',
    'december':         'December',
    
    'gw':               'Good for White',
    'vgw':              'Very good for White',
    'gb':               'Good for Black',
    'vgb':              'Very good for Black',
    'dm':               'Even position',
    'dmj':              'Even position (joseki)',
    'uc':               'Unclear position',
    'te':               'Tesuji',
    'bm':               'Bad move',
    'vbm':              'Very bad move',
    'do':               'Doubtful move',
    'it':               'Interesting move',
    'black to play':    'Black to play',
    'white to play':    'White to play',
    'ho':               'Hotspot',

    'rules-punish':     'Punish',
    'rules-standard':   'Standard',
    
    'confirm delete':   'You\'ve removed all properties from this position.\n\nDelete this position and all sub-positions?',
    'confirm delete subtree':   'You\'re about to remove this move and its sub-moves.\n\nReally delete this position and all sub-positions?',
    'position deleted': 'Position deleted',

    'show result'     : 'Show result',
    'now plays'       : 'Now plays: ',
    'last move makes' : 'Last move makes: ',
    'szkrab result'   : 'Standard szkrab result: ',
    'pass result'     : 'Pass-move-allowed result: ',
    'B terr'          : 'B territory: ',
    'W terr'          : 'W territory: ',
    'B dots'          : 'B dots: ',
    'W dots'          : 'W dots: ',

    'dom error':        'Error finding DOM container',
    'error retrieving': 'There was a problem retrieving the game data.',
    'invalid data':     'Received invalid game data',
    'error board':      'Error loading board container',
    'unsaved changes':  'There are unsaved changes in this game. You must save before you can permalink or download.',
    'bad path':         'Don\'t know how to get to path: ',
    
    'gnugo thinking':   'GNU Go is thinking...',

    'blank board':      'Blank Board',
    'game saved to':    'Game saved to'
}
