eidogo = window.eidogo || {};
eidogo.i18n = eidogo.i18n || {
    'move':             'Ruch',
    'loading':          'Ładuję',
    'passed':           'pas',
    'resigned':         'poddanie',
    
    'variations':       'Warianty',
    'no variations':    'brak',
    
    'tool':             'Narzędzia',
    'view':             'Skocz do ruchu',
    'play':             'Graj',
    'region':           'Zaznacz obszar',
    'add_b':            'Kropka gracza 1',
    'add_w':            'Kropka gracza 2',
    'edit comment':     'Edytuj komentarz',
    'edit game info':   'Edytuj info o grze',
    'done':             'Koniec',
    'triangle':         'Trójkat',
    'square':           'Kwadrat',
    'circle':           'Okrąg',
    'x':                'X',
    'letter':           'Litera',
    'number':           'Liczba',
    'label':            'Etykieta',
    'dim':              'Cieniuj',
    'clear':            'Wyczyść znacznik',
    'score':            'Wynik', // as in score tool
    'score est':        'Szacunkowy wynik',
    'search':           'Szukaj',
    'search corner':    'Corner Search',
    'search center':    'Center Search',
    'region info':      'Click and drag to select a region.',
    'two stones':       'Please select at least two stones to search for.',
    'two edges':        'For corner searches, your selection must touch two adjacent edges of the board.',
    'no search url':    'No search URL provided.',
    'close search':     'close search',
    'matches found':    'matches found.', // as in, "12 matches found"
    'show games':       'Show pro games with this position',
    'save to server':   'Zapisz na serwerze',
    'download sgf':     'Pobierz SGF',
    'multi-game sgf':   'SGF z wieloma grami: ',
    'next game':        'Następna gra',
    'previous game':    'Poprzednia gra',
    'end of variation': 'Koniec wariantu',
    'right':            'DOBRZE',
    'wrong':            'ŹLE',
    'delete':           'Skasuj ruch',

    'white':            'Gracz 2',
    'white rank':       'Gracz 2: rank',
    'white team':       'Gracz 2: druzyna',

    'black':            'Gracz 1',
    'black rank':       'Gracz 1: rank',
    'black team':       'Gracz 1: druzyna',

    'captures':         'zdobycze',
    'time left':        'poz. czas',
    
    'you':              'Ty',

    'game':             'Gra',
    'handicap':         'Handicap',
    'komi':             'Komi',
    'result':           'Wynik',
    'date':             'Data',
    'info':             'Info',
    'place':            'Miejsce',
    'event':            'Event',
    'round':            'Runda',
    'overtime':         'Overtime',
    'opening':          'Openning',
    'ruleset':          'Zasady gry',
    'annotator':        'Annotator',
    'copyright':        'Copyright',
    'source':           'Źródło',
    'time limit':       'Time limit',
    'transcriber':      'Transcriber',
    'created with':     'Utworzone przez',

    'january':          'stycznia',
    'february':         'lutego',
    'march':            'marca',
    'april':            'kwietnia',
    'may':              'maja',
    'june':             'czerwca',
    'july':             'lipca',
    'august':           'sierpnia',
    'september':        'września',
    'october':          'października',
    'november':         'listopada',
    'december':         'grudnia',
    
    'gw':               'Good for White',
    'vgw':              'Very good for White',
    'gb':               'Good for Black',
    'vgb':              'Very good for Black',
    'dm':               'Even position',
    'dmj':              'Even position (joseki)',
    'uc':               'Unclear position',
    'te':               'Tesuji',
    'bm':               'Bad move',
    'vbm':              'Very bad move',
    'do':               'Doubtful move',
    'it':               'Interesting move',
    'black to play':    'Black to play',
    'white to play':    'White to play',
    'ho':               'Hotspot',
    
    'rules-punish':     'Kara za swojaka',
    'rules-standard':   'Standard',
    
    'confirm delete':   'You\'ve removed all properties from this position.\n\nDelete this position and all sub-positions?',
    'confirm delete subtree':   'Zaraz usuniesz ten ruch i wszystkie jego kontynuacje.\n\nUsunąć?',
    'position deleted': 'Ruch skasowany',

    'show result'     : 'Oblicz wynik',
    'now plays'       : 'Teraz kropkę stawia: ',
    'last move makes' : 'Ostatnią kropkę: ',
    'szkrab result'   : 'Wynik wg stand. zasad szkraba: ',
    'pass result'     : 'Wynik, gdy pas dozwolony: ',
    'B terr'          : 'Baseny B: ',
    'W terr'          : 'Baseny W: ',
    'B dots'          : 'Kropki B: ',
    'W dots'          : 'Kropki W: ',

    'dom error':        'Error finding DOM container',
    'error retrieving': 'There was a problem retrieving the game data.',
    'invalid data':     'Received invalid game data',
    'error board':      'Error loading board container',
    'unsaved changes':  'There are unsaved changes in this game. You must save before you can permalink or download.',
    'bad path':         'Don\'t know how to get to path: ',
    
    'gnugo thinking':   'GNU Go is thinking...',

    'blank board':      'Pusta plansza',
    'game saved to':  'Gra zapisana do'
}
