eidogo = window.eidogo || {};
eidogo.i18n = eidogo.i18n || {

    'move':            'Ход',
    'loading':          'Загрузка',
    'passed':          'нажал "пас"',
    'resigned':        'Сдался',
   
    'variations':      'Варианты ходов',
    'no variations':    'Нет вариантов ходов',
   
    'tool':            'Опции',
    'view':            'Переместиться к ходу',
    'play':            'Играть',
    'region':          'Укажите область',
    'add_b':            'Черный камень',
    'add_w':            'Белый камень',
    'edit comment':    'Редактировать комментарий',
    'edit game info':  'Редактировать информацию об игре',
    'done':            'Закончить',
    'triangle':        'Треугольник',
    'square':          'Квадрат',
    'circle':          'Круг',
    'x':                'X',
    'letter':          'Буква',
    'number':          'Число',
    'label':            'Метка',
    'dim':              'Выделить тусклым',
    'clear':            'Очистить маркер',
    'score':            'Счет', // as in score tool
    'score est':        'Оставшийся счет',
    'search':          'Искать',
    'search corner':    'Искать в угле',
    'search center':    'Искать в центре',
    'region info':      'Нажмите и перетащите чтобы выбрать регион.',
    'two stones':      'Пожалуйста, отметьте как минимум два камня для начала поиска.',
    'two edges':        'Для поиска по углам, нужно выделить два камня на соседних сторонах.',
    'no search url':    'Поиск по ссылкам (URL) не предусмотрен.',
    'close search':    'Закрыть поиск',
    'matches found':    'совпадения найдены.', // as in, "12 matches found"
    'show games':      'Позатать партии профессионалов с этой позицией.',
    'save to server':  'Сохранить на сервере',
    'download sgf':    'Загрузить SGF',
    'multi-game sgf':  'Мульти-игра SGF: ',
    'next game':        'Следующая Игра',
    'previous game':    'Предыдущая Игра',
    'end of variation': 'Конец варианта',
    'right':            'Правильно',
    'wrong':            'Неправильно',
    'delete':          'Удалить ход',

    'white':            'Белые',
    'white rank':      'Ранг белых',
    'white team':      'Команда белых',

    'black':            'Черные',
    'black rank':      'Ранг черных',
    'black team':      'Команда черных',

    'captures':        'Окружил точек',
    'time left':        'Оставшееся время',
   
    'you':              'Ты',

    'game':            'Игра',
    'handicap':        'Фора (Хандикап)',
    'komi':            'Коми',
    'result':          'Результат',
    'date':            'Дата',
    'info':            'Информация',
    'place':            'Поместить',
    'event':            'Событие',
    'round':            'Раунд',
    'overtime':        'Дополнительное время',
    'opening':          'Открывается',
    'ruleset':          'Правило',
    'annotator':        'Комментатор',
    'copyright':        'Copyright',
    'source':          'Источник',
    'time limit':      'Ограничение времени',
    'transcriber':      'Переводчик',
    'created with':    'Создано с помощью',

    'january':          'Январь',
    'february':        'Февраль',
    'march':            'Март',
    'april':            'Апрель',
    'may':              'Май',
    'june':            'Июнь',
    'july':            'Июль',
    'august':          'Август',
    'september':        'Сентябрь',
    'october':          'Октябрь',
    'november':        'Ноябрь',
    'december':        'Декабрь',
   
    'gw':              'Выгодно для белых',
    'vgw':              'Очень выгодно для белых',
    'gb':              'Выгодно для черных',
    'vgb':              'Очень выгодно для черных',
    'dm':              'Обычная позиция',
    'dmj':              'Обычная позиция (Джосеки)',
    'uc':              'Неясная позиция',
    'te':              'Tesuji',
    'bm':              'Плохой ход',
    'vbm':              'Очень плохой ход',
    'do':              'Сомнительный ход',
    'it':              'Интересный ход',
    'black to play':    'Ход черных',
    'white to play':    'Ход белых',
    'ho':              'Ключевая точка (hotspot)',

    'rules-punish':    'Штраф',
    'rules-standard':  'Стандартные',
   
    'confirm delete':  'Вы удалили все свойства данной позиции.\n\n Удалить  эту позицию и все следующие за ней позиции?',
    'confirm delete subtree':  'Вы удаляете этот ход и все последующие варианты ходов.\n\nУдалить  эту позицию со всеми последующими ходами?',
    'position deleted': 'Позиция удалена',

    'show result'    : 'Показать результат',
    'now plays'      : 'Сейчас играют: ',
    'last move makes' : 'Последние ходы: ',
    'szkrab result'  : 'Стандартный szkrab результат: ',
    'pass result'    : 'Результат при разрешенном ходе-"пасе": ',
    'B terr'          : 'Территория Черных: ',
    'W terr'          : 'Территория Белых: ',
    'B dots'          : 'Точки Черных: ',
    'W dots'          : 'Точки Белых: ',

    'dom error':        'Ошибка при поиске "DOM container"',
    'error retrieving': 'Возникла обика при чтении данных игры.',
    'invalid data':    'Получены некорректные данные игры',
    'error board':      'Ошибка загрузки "board container"',
    'unsaved changes':  'В партии были сделаны несохраненные изменения. Вы должны сохранить партию перед получением постоянной ссылки или загрузки.',
    'bad path':        'Не удается прочитать данные: ',
   
    'gnugo thinking':  'Программа GNU Go думает...',

    'blank board':      'Очистить доску',
    'game saved to':    'Игра сохранена:'

}
