eidogo = window.eidogo || {};
eidogo.i18n = eidogo.i18n || {
    'move':             'Jugada',
    'loading':          'Cargando',
    'passed':           'Pasar',
    'resigned':         'abandono',
    
    'variations':       'Variantes',
    'no variations':    'ninguna',
    
    'tool':             'Herramienta',
    'view':             'Saltar a jugada',
    'play':             'Jugar',
    'region':           'Seleccionar Región',
    'add_b':            'Piedra Negra',
    'add_w':            'Piedra Blanca',
    'edit comment':     'Editar Comentario',
    'edit game info':   'Editar información de la partida',
    'done':             'Finalizado',
    'triangle':         'Triángulo',
    'square':           'Cuadrado',
    'circle':           'Círculo',
    'x':                'X',
    'letter':           'Letra',
    'number':           'Número',
    'label':            'Custom Label',
    'dim':              'Sombrear',
    'clear':            'Borrar marca',
    'score':            'Puntaje', // as in score tool
    'score est':        'Estimar puntaje',
    'search':           'Buscar',
    'search corner':    'Buscar en la Esquina',
    'search center':    'Buscar en el Centro',
    'region info':      'Haz click sostenido y arrastra para seleccionar una región.',
    'two stones':       'Por favor selecciona por lo menos dos piedras para realizar la búsqueda.',
    'two edges':        'Para realizar una búsqueda en las esquinas, incluya en la selección dos bordes adyacentes del tablero.',
    'no search url':    'URL de búsqueda no especificado.',
    'close search':     'cerrar búsqueda',
    'matches found':    'concordancias encontradas.', // as in, "12 matches found"
    'show games':       'Show pro games with this position',
    'save to server':   'Guardar al Servidor',
    'download sgf':     'Descargar SGF',
    'multi-game sgf':   'Multi-game SGF: ',
    'next game':        'Siguiente Partida',
    'previous game':    'Partida Anterior',
    'end of variation': 'Fin de la Variante',
    'right':            'RIGHT',
    'wrong':            'WRONG',
    'delete':           'Delete move',

    'white':            'Blanco',
    'white rank':       'Rank de blanco',
    'white team':       'Equipo de blanco',

    'black':            'Negro',
    'black rank':       'Rank de negro',
    'black team':       'Equipo de negro',

    'captures':         'capturas',
    'time left':        'tiempo restante',
    
    'you':              'Tú',

    'game':             'Partida',
    'handicap':         'Handicap',
    'komi':             'Komi',
    'result':           'Resultado',
    'date':             'Fecha',
    'info':             'Información',
    'place':            'Lugar',
    'event':            'Evento',
    'round':            'Ronda',
    'overtime':         'Tiempo extra',
    'opening':          'Apertura',
    'ruleset':          'Reglas',
    'annotator':        'Anotador',
    'copyright':        'Copyright',
    'source':           'Fuente',
    'time limit':       'Límite de tiempo',
    'transcriber':      'Transcriptor',
    'created with':     'Creado con',

    'january':          'Enero',
    'february':         'Febrero',
    'march':            'Marzo',
    'april':            'Abril',
    'may':              'Mayo',
    'june':             'Junio',
    'july':             'Julio',
    'august':           'Agosto',
    'september':        'Septiembre',
    'october':          'Octubre',
    'november':         'Noviembre',
    'december':         'Diciembre',
    
    'gw':               'Bueno para Blanco',
    'vgw':              'Muy bueno para Blanco',
    'gb':               'Bueno para Negro',
    'vgb':              'Muy bueno para Negro',
    'dm':               'Posición equitativa',
    'dmj':              'Posición equitativa (joseki)',
    'uc':               'Posición incierta',
    'te':               'Tesuji',
    'bm':               'Mala jugada',
    'vbm':              'Muy mala jugada',
    'do':               'Jugada dudosa',
    'it':               'Jugada interesante',
    'black to play':    'Negro juega',
    'white to play':    'Blanco juega',
    'ho':               'Hotspot',
    
    'rules-punish':     'Punish',
    'rules-standard':   'Standard',
    
    'confirm delete':   'Has borrado todas las propiedades de esta posición. ¿Borrar posición y todas sus variantes?',
    'confirm delete subtree':   'You\'re about to remove this move and its sub-moves.\n\nReally delete this position and all sub-positions?',
    'position deleted': 'Posición borrada',

    'show result'     : 'Show result',
    'now plays'       : 'Now plays: ',
    'last move makes' : 'Last move makes: ',
    'szkrab result'   : 'Standard szkrab result: ',
    'pass result'     : 'Pass-move-allowed result: ',
    'B terr'          : 'B territory: ',
    'W terr'          : 'W territory: ',
    'B dots'          : 'B dots: ',
    'W dots'          : 'W dots: ',

    'dom error':        'Error al buscar contenedor DOM',
    'error retrieving': 'Hubo un problema al recibir los datos de la partida.',
    'invalid data':     'Datos de partida inválidos',
    'error board':      'Error al cargar contenedor del tablero',
    'unsaved changes':  'Hay cambios sin guardar en esta partida. Debes guardarlos antes de hacer un permalink o descargar la partida.',
    'bad path':         'No se encuentra la ruta: ',
    
    'gnugo thinking':   'GNU Go está pensando...',

    'blank board':      'Blank Board',
    'game saved to':    'Game saved to'
}
