eidogo = window.eidogo || {};
eidogo.i18n = eidogo.i18n || {
    'move':             'Coup',
    'loading':          'Chargement',
    'passed':           'passe',
    'resigned':         'abandonne',
    
    'variations':       'Variations',
    'no variations':    'aucune',
    
    'tool':             'Outil',
    'view':             'Aller au Coup',
    'play':             'Joue',
    'region':           'Selectionne Région',
    'add_b':            'Pierre Noire',
    'add_w':            'Pierre Blanche',
    'edit comment':     'Editer Commentaire',
    'edit game info':   'Editer les Informations de la Partie',
    'done':             'Fait',
    'triangle':         'Triangle',
    'square':           'Carré',
    'circle':           'Cercle',
    'x':                'X',
    'letter':           'Lettre',
    'number':           'Nombre',
    'label':            'Custom Label',
    'dim':              'Sombre',
    'clear':            'Enlever les Marqueurs',
    'score':            'Score', // as in score tool
    'score est':        'Estimation Score',
    'search':           'Recherche',
    'search corner':    'Recherche de Coin',
    'search center':    'Recherche de Centre',
    'region info':      'Click and drag pour sélectionner une région.',
    'two stones':       'Sélectionnez au moins 2 pierres pour rechercher.',
    'two edges':        'Pour les recherches de coin, votre sélection doit toucher 2 bords adjacents du goban.',
    'no search url':    'Aucune URL de recherche fournie.',
    'close search':     'fermer recherche',
    'matches found':    'occurences trouvées.', // as in, "12 matches found"
    'show games':       'Show pro games with this position',
    'save to server':   'Sauver vers le Serveur',
    'download sgf':     'Télécharger le SGF',
    'multi-game sgf':   'Multi-game SGF: ',
    'next game':        'Partie Suivante',
    'previous game':    'Partie Précédente',
    'end of variation': 'Fin de la variation',
    'right':            'RIGHT',
    'wrong':            'WRONG',
    'delete':           'Delete move',

    'white':            'Blanc',
    'white rank':       'niveau de Blanc',
    'white team':       'équipe de Blanc',

    'black':            'Noir',
    'black rank':       'niveau de Noir',
    'black team':       'équipe de Noir',

    'captures':         'captures',
    'time left':        'temps restant',
    
    'you':              'Vous',

    'game':             'Partie',
    'handicap':         'Handicap',
    'komi':             'Komi',
    'result':           'Résultat',
    'date':             'Date',
    'info':             'Info',
    'place':            'Lieu',
    'event':            'Evènement',
    'round':            'Ronde',
    'overtime':         'Overtime',
    'opening':          'Ouverture',
    'ruleset':          'Règles',
    'annotator':        'Annotateur',
    'copyright':        'Copyright',
    'source':           'Source',
    'time limit':       'Limite de temps',
    'transcriber':      'Transcripteur',
    'created with':     'Créé avec',

    'january':          'Janvier',
    'february':         'Février',
    'march':            'Mars',
    'april':            'Avril',
    'may':              'Mai',
    'june':             'Juin',
    'july':             'Juillet',
    'august':           'Aout',
    'september':        'Septembre',
    'october':          'Octobre',
    'november':         'Novembre',
    'december':         'Décembre',
    
    'gw':               'Bon pour Blanc',
    'vgw':              'Très bon pour Blanc',
    'gb':               'Bon pour Noir',
    'vgb':              'Très bon pour Noir',
    'dm':               'Position égale',
    'dmj':              'Position égale (joseki)',
    'uc':               'Position incertaine',
    'te':               'Tesuji',
    'bm':               'Mauvais Coup',
    'vbm':              'Très mauvas Coup',
    'do':               'Coup douteux',
    'it':               'Coup intéressant',
    'black to play':    'à Noir de jouer',
    'white to play':    'à Blanc de jouer',
    'ho':               'Point chaud',
    
    'rules-punish':     'Punish',
    'rules-standard':   'Standard',
    
    'confirm delete':   'Vous avez supprimé toutes les propriétés de cette position. Supprimer cette position et ses variantes?',
    'confirm delete subtree':   'You\'re about to remove this move and its sub-moves.\n\nReally delete this position and all sub-positions?',
    'position deleted': 'Position supprimée',

    'show result'     : 'Show result',
    'now plays'       : 'Now plays: ',
    'last move makes' : 'Last move makes: ',
    'szkrab result'   : 'Standard szkrab result: ',
    'pass result'     : 'Pass-move-allowed result: ',
    'B terr'          : 'B territory: ',
    'W terr'          : 'W territory: ',
    'B dots'          : 'B dots: ',
    'W dots'          : 'W dots: ',

    'dom error':        'Erreur de localisation du conteneur DOM',
    'error retrieving': 'Problem de réception des données de jeu.',
    'invalid data':     'Données de jeu reçues invalides',
    'error board':      'Erreur de chargement du plateau',
    'unsaved changes':  'Changements non-sauvegardés dans cette partie. Vous devez sauvegarder avant de créér un lien ou de télécharger.',
    'bad path':         'Chemin invalide: ',
    
    'gnugo thinking':   'GNU Go is thinking...',

    'blank board':      'Blank Board',
    'game saved to':  'Game saved to'
}
